@charset "UTF-8";
/* CSS Document */

.cates_doctorcom{
	margin-bottom: 30px;
}
.cates_doctorcom--titlebox{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	border-bottom: 2px dotted #653824;
	margin-bottom: 12px;
}
.cates_doctorcom--titlebox img{
	width: 120px;
	height: auto;
	margin-right:12px;
}
.cates_doctorcom--titlebox .title{
	font-weight: bold;
	font-size: 24px;
	color: #7f9917;
	margin-bottom: 2px;
}
.cates_doctorcom--titlebox .subtitle{
	font-size: 17px;
	margin-top: 0;
}
.cates_doctorcom--comment{
	background-color: #fcf3e1;
	padding: 20px 16px;
	line-height: 1.54;
	border-radius: 16px;
}
.sma{
    display: none;
}

@media only screen and (max-width: 650px) {
.cates_doctorcom--titlebox{
	display: block;
	text-align:center;
	margin-bottom: 16px;
}
.cates_doctorcom--titlebox img{
	width: 140px;
	margin-right: 0;
	margin-bottom: 10px;
}
.cates_doctorcom--titlebox .title{
	margin-bottom: 6px;
	line-height: 1.3;
}
.cates_doctorcom--titlebox .subtitle{
	line-height: 1.3;
	margin-bottom: 10px;
	letter-spacing: 0.02em;
}
.cates_doctorcom--comment{
	line-height: 1.64;
}
.sma{
    display: block;
}

}
